configure error no acceptable c compiler found in $PATH - centos

Well, I was just trying to install Apache 2.2.0 on CentOS 6.4 manually but when i tried to ./configure , it gives me an error stating something like as ;

configure error no acceptable c compiler found in $PATH

Solution was more than simple, it was just to do something like as;

Solution :

yum groupinstall "Development Tools"

Hope this will also work for you for title error, please show up in errors

No comments:

Post a Comment